
#drop-down-filter {
    padding: 30px 0 17px;
}
#main-div-tbl {
    /* font-size: 13px; */
    border-spacing: 0;
    /* height: 500px; */
    /* overflow-y: auto; */
    padding: 0 0 0 0;
    /* margin-left: 152px; */
    margin: 0 20% !important;
    /* width: auto; */
    /* margin-left: 12.333333% !important; */
    width: 75%;
}
#clear-all-div{
	padding: 1px;
}

